<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
LockingInfo Fields
LockingInfo Class See Also Send Feedback

The LockingInfo type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| IsolationDegree | The isolation degree of the operation.
| ReadModifyWrite | If true and if locking is configured, acquire write locks instead of read locks when doing a read.

# See Also

LockingInfo Class
BerkeleyDB Namespace